/******************************************************************************/
/* ModuleInfo language header file.                                           */
/******************************************************************************/
/* This is part of the APlayer Programming Package (APPP).                    */
/* Copyright (C) 1998-2000 by The APlayer-Team.                               */
/* All rights reserved.                                                       */
/*                                                                            */
/* This source, or parts thereof, may only be used in APlayer related         */
/* software. If you want to use it elsewhere, please contact the author for a */
/* permission.                                                                */
/******************************************************************************/


#ifndef __ModuleInfo_Lang_h
#define __ModuleInfo_Lang_h


/******************************************************************************/
/* String resource names                                                      */
/******************************************************************************/
#define IDS_MI_NAME									1
#define IDS_MI_DESCRIPTION							2

#define IDS_MI_WIN_TITLE							5

#define IDS_MI_WIN_DESCRIPTION						10
#define IDS_MI_WIN_VALUE							11

#define IDS_MI_ITEM_MODULENAME						200
#define	IDS_MI_ITEM_AUTHOR							201
#define	IDS_MI_ITEM_MODULEFORMAT					202
#define	IDS_MI_ITEM_ACTIVEPLAYER					203
#define IDS_MI_ITEM_MODULESIZE						204
#define	IDS_MI_ITEM_CHANNELS						205
#define IDS_MI_ITEM_NA								298
#define IDS_MI_ITEM_UNKNOWN							299

#define IDS_MI_ERR_INIT								1001

#endif
